All Results in Documentation discussion

showing 51-55 results of 208 [
]
The best advice I can offer is when you come across something that you can't find via translate, is to look at the corresponding template file (under app/views) and find
it work well , when use i18n version  0.3.3 not hiegher , but , still there are text not found for translation like "Previous , next" in browsing topics
hello Walter ,when i installed the  i18n and try to run the commandit returns this error :              wrong number of arguments (4 for 3)
As we have added more features to Kete before the 1.3 release, there are more pieces of text that need translating. If you have already begun the translation process, you
Hi mschell, The Debian install can be funky because of Ruby Gems and Debian packaging philosophy differences. In other words you can get things in an inconsistent state pretty easily.